.indexData {
	width: 100%;
	border-bottom:1px dotted #DDDDDD;
	padding-bottom:13px;
	margin-bottom:13px;
	position:relative;
	z-index:0;
}

/******************************************************************/
.siteCover_top {
	width:516px;
	height:284px;
	position:relative;
	float: left;
	z-index:-5000;
	overflow: hidden;
}
.siteCover_top .coverItemList {
	width:420px;
	height:284px;
	overflow:hidden;
	position:relative;
}
.siteCover_top .coverItemList .itemPhoto {
	padding:1px;
	border:1px solid #DDDDDD;
	float:left;
	margin-right:8px;
}
.siteCover_top .coverItemList .itemPhoto a {
	display:block;
	width:210px;
	height:280px;
	position: relative;
	text-decoration: none;
	text-align:center;
	font-size: 14px;
	background-color:#EFEFEF;
}
.siteCover_top .coverItemList .itemPhoto a.noImage {
	line-height:280px;
	color: #999999;
}
.siteCover_top .coverItemList .newIcon {
	position: absolute;
	left: 0px;
	top: 0px;
}
.siteCover_top .coverItemList .movieIcon {
	position: absolute;
	right: -3px;
	top: -2px;
}
.siteCover_top .coverItemList .diaryIcon {
	position: absolute;
	right: -6px;
	bottom: -2px;
}
.siteCover_top .coverItemList .itemData {
	width:186px;
	padding-right: 12px;
	float:right;
}
.siteCover_top .coverItemList .itemData .catchCopy {
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-weight:bold;
	font-size: 14px;
	margin-bottom:5px;
}
.siteCover_top .coverItemList .itemData .itemComment {
	background-image:url(https://machida.f-guides.com/img/common/itemCommentBgBottom_alpha.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	padding-bottom:13px;
	margin-bottom:5px;
}
.siteCover_top .coverItemList .itemData .itemComment span {
	display:block;
	padding:8px 5px 6px 5px;
	color:#FFFFFF;
	background-image:url(https://machida.f-guides.com/img/common/itemCommentBgTop_alpha.png);
	background-repeat:no-repeat;
}
.siteCover_top .coverItemList .itemData .itemName {
	font-size:12px;
	font-weight:bold;
	margin-bottom:3px;
}
.siteCover_top .coverItemList .itemData .itemName span {
	font-size:14px;
	color:#003399;
	text-decoration:none;
}
.siteCover_top .coverItemList .itemSize {
	color:#CCCCCC;
	margin-bottom:8px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
/*-------------------------------------------*/
.siteCover_top .coverItemList .itemData .itemShopData {
	width:186px;
	background-image:url(https://machida.f-guides.com/img/common/shopDataBgBottom.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
	padding-bottom:5px;
	position:absolute;
	bottom:0px;
	left:220px;
}
.siteCover_top .coverItemList .itemData .itemShopData .shopKind {
	display: block;
	padding:5px 0px 0px 5px;
	background-image:url(https://machida.f-guides.com/img/common/shopDataBgTop.gif);
	background-repeat:no-repeat;
	margin-bottom:3px;
}
.siteCover_top .coverItemList .itemData .itemShopData .shopName {
	display:block;
	width: 100%;
	margin-bottom:3px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-weight:bold;
	text-indent: 5px;
	color:#003399;
	text-decoration:none;
}
.siteCover_top .coverItemList .itemData .itemShopData .shopName:hover {
	text-decoration:underline;
}
.siteCover_top .coverItemList .itemData .itemShopData p {
	padding-left:5px;
}
/*-------------------------------------------*/
.siteCover_top .coverItemThumb {
	width:73px;
	border-right: 31px solid #EFEFEF;
	position:absolute;
	top:0px;
	right: 0px;
}
.siteCover_top #slideThumb {
	height:285px;
	overflow:hidden;
	position: relative;
}
.siteCover_top .pagination {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}
.siteCover_top .pagination li {
	width:68px;
	margin-bottom:3px;
	padding:1px;
	background-color:#DDDDDD;
}
.siteCover_top .pagination li.current,
.siteCover_top .pagination li:hover {
	background-image:url(https://machida.f-guides.com/img/common/siteSubColorBg.gif);
	background-color:transparent;
}
.siteCover_top .pagination li a {
	display:block;
	width:66px;
	height:88px;
	overflow:hidden;
	text-align: center;
	text-decoration: none;
	color: #999999;
	background-color:#EFEFEF;
	border:1px solid #FFFFFF;
}
.siteCover_top .pagination li a .noImage {
	display: block;
	line-height:88px;
}
.siteCover_top #pagePrev,
.siteCover_top #pageNext {
	cursor: pointer;
	position: absolute;
	right: 4px;
	z-index: 10;
}
.siteCover_top #pagePrev:hover,
.siteCover_top #pageNext:hover {
	background-image:url(https://machida.f-guides.com/img/common/siteMainColorBg.gif);
}
.siteCover_top #pagePrev {
	top: 50px;
}
.siteCover_top #pageNext {
	bottom: 50px;
}

/******************************************************************/
#topNewsList {
	width:377px;
	float:right;
	z-index:10000;
}
#topNewsList .listTitle {
	height:25px;
	padding: 0px;
	margin: 0px;
	background-image:url(https://machida.f-guides.com/img/common/siteMainColorBg.gif)
}
#topNewsList .listTitle span {
	display: block;
	line-height:25px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
	background-image:url(https://machida.f-guides.com/img/common/titleRadius_alpha.png);
	background-repeat:no-repeat;
	background-position: center top;
}
#topNewsList .listData {
	height:257px;
	border: 1px solid #CCCCCC;
	overflow:auto;
}
#topNewsList li {
	border-bottom: 1px dotted #AAAAAA;
}
#topNewsList li > a {
	display: block;
	padding: 5px;
	color: #555555;
	text-decoration: none;
}
#topNewsList li a:hover {
	background-image: url(https://machida.f-guides.com/img/main/siteSubColor2.gif);
}
#topNewsList li .title {
	margin-bottom:3px;
	padding-left: 10px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-weight: bold;
	background-image: url(https://machida.f-guides.com/img/common/arrow_alpha.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#topNewsList li a:hover .title {
	text-decoration: underline;
}
#topNewsList li .date {
	display: inline-block;
	margin-right: 5px;
	color:#555555;
}

/************************************************vvvvvvvvvvvvvvvvvvvvvvvvvvv*/
.shopUpdateLogListLayout {
	margin-bottom: 20px;
}
.shopUpdateLogListLayout h3 {
	padding: 5px 8px;
	color: #FFFFFF;
}
.shopUpdateLogListLayout .shopUpdateLogList {
	height:268px;
	overflow:auto;
	border:1px solid #DDDDDD;
}
.shopUpdateLogListLayout .shopUpdateLogList .date {
	background-color:#DDDDDD;
	padding-left:5px;
	height:21px;
	line-height:21px;
}
.shopUpdateLogListLayout .shopUpdateLogList .logData {
	padding: 5px;
	border-top:1px dotted #DDDDDD;
	font-size:11px;
	line-height:1.3;
	color: #333333;
}
.shopUpdateLogListLayout .shopUpdateLogList .logData .shopName a {
	text-decoration: none;
}
.shopUpdateLogListLayout .shopUpdateLogList .logData .shopName span {
	display: inline-block;
	margin-right: 3px;	
	font-weight: bold;
}
.shopUpdateLogListLayout .shopUpdateLogList .info {
	display: inline-block;
	margin-left: 3px;	
} 


/************************************************vvvvvvvvvvvvvvvvvvvvvvvvvvv*/
.indexReverse {
	padding-right: 20px;
	padding-top: 10px;
	border-top: 6px dotted #EFEFEF;
}
.indexReverse .title {
	margin-bottom:8px;
	padding-left:12px;
	font-size:12px;
	font-weight:bold;
	background-image:url(https://machida.f-guides.com/img/main/listImage1.gif);
	background-repeat:no-repeat;
	background-position:left center;
}
.indexReverse ul {
	width: 100%;
}
.indexReverse li {
	margin-bottom: 5px;
	padding-left: 22px;
	position: relative;
}
.indexReverse li span {
	display: block;
	position: absolute;
	left: 0px;
	top: 1px;
}

/***************************************************************/
#otherAreaList {
	padding-top:20px;
	color:#666666;
	text-align:left;
	background-image:url(https://machida.f-guides.com/img/main/contentsDotLine2.gif);
	background-repeat:no-repeat;
}
#otherAreaList .listTitle {
	margin-bottom:8px;
	padding-left:20px;
	line-height:17px;
	font-size:14px;
	font-weight:bold;
	background-image:url(https://machida.f-guides.com/img/main/linkArrowImiage.gif);
	background-repeat:no-repeat;
	background-position: left  center;
}
#otherAreaList ul {
}
#otherAreaList li {
	width: 20%;
	margin-bottom: 8px;
	float: left;
}
#otherAreaList li a {
	display: inline-block;
	padding-left: 12px;
	background-image:url(https://machida.f-guides.com/img/main/listImage1.gif);
	background-repeat:no-repeat;
	background-position: left  center;
}













/*
     FILE ARCHIVED ON 06:24:24 Mar 15, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:35:43 Jul 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.337
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.031
  esindex: 0.006
  cdx.remote: 7.008
  LoadShardBlock: 216.506 (3)
  PetaboxLoader3.datanode: 107.615 (7)
  PetaboxLoader3.resolve: 828.704 (3)
  load_resource: 734.596
  loaddict: 17.85
*/